@media screen and (min-width: 1201px) and (max-width: 1399px) {
	.event-part {
		margin-top: -107px;
	}


}

/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {


	.event-area {
		padding-top: 150px;
	}
	.finish-buttons a:first-of-type {
		margin-right: 10px;
	}
	.event-part {
		margin-top: -170px;
	}

}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
	.celebration-right .celebrat-title {
		display: block;
		text-align: center;
	}
	.celebration-left .celebrat-title {
		display: none;
		
	}
	.event-area {
		padding-top: 200px;
	}
	.finish-buttons a {
		margin-bottom: 30px;
	}
	.finish-buttons a:first-of-type {
		margin-right: 0px;
	}
	.finish-right {
		padding: 20px 10px; 
	}
	
}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {
	.celebration-area {
		padding-bottom: 0px;
		padding-top: 85px;
	}
	.celebration-right .celebrat-title {
		display: block;
		text-align: center;
	}
	.celebration-left .celebrat-title {
		display: none;		
	}
	.celebration-left p {
		text-align: center;
		padding-top: 10px;
		max-width: 330px;
		margin: auto;
	}

	.celebration-right .bottom-stars {
		display: none;
	}
	.celebration-right .top-stars {
		top: 250px;
		left: 15px;
		transform: rotate(67deg);
	}

	.image-stack {
		display: block;
		margin: auto;
		width: 100%;
		padding-bottom: 30px;
	}
	.image-stack-item-top .polaroid a {
		left: 50%;
		transform: translate(-50%);
	}
	.g-image img {
		display: block;
		margin: auto;
	}

	.image-stack-item-left,
	.image-stack-item-bottom {
		display: none;
	}

	.event-area {
		padding-top: 200px;
	}
	.event-main h4,
	.event-upper h4 {
		text-align: center;
	}

	.event-main {
		padding: 25px 15px 40px;
	}

	.event-right table td {
		padding: 6px 12px;
	}
	.event-right p {
		padding-left: 0px;
	}
	
	.event-left .row {
		margin-bottom: 20px;
	}
	
	.event-left .row .label {
		padding-bottom: 7px;
	}

	.event-left .row .label,
	.event-left .row .field {
		width: 100%;
		text-align: center;
	}

	.g-block-header div i {
		margin-right: 20px;
	}
	.g-block-detail {
		padding: 15px;
	}
	.g-block-item h5 {
		text-align: center;
	}
	.g-block-header {
		padding-left: 0;
		padding-right: 0;
	}
	.g-block-detail {
		padding: 20px 15px;
	}
	.g-block-detail .footer {
		padding-bottom: 20px;
	}
	.g-block-header div {
		display: block;
	}
	.g-block-header div i {
		text-align: center;
		display: block;
		margin: auto;
	}
	.faq-item .faq-body {
		padding-right: 0px;
	}
	.finish-area {
		background: #F2F2F3;
		padding-bottom: 0px;
	}
	.emailus-area {
		position: relative;
		padding-bottom: 180px;
	}

	.spon-part p {
		max-width: 265px;
		margin: auto;
	}
	.spon-part h2 {
		max-width: 270px;
		margin-left: auto;
		margin-right: auto;
	}
	.finish-part {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		border: none;
		background: none;
	}
	.finish-part img {
		position: absolute;
		min-height: 300px;
		min-width: 300px;
		-webkit-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
		box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
		-webkit-transition: all .20s linear;
		-moz-transition: all .20s linear;
		transition: all .20s linear;
		left: 50%;
		transform: translateX(-50%);
	}
	.finish-part .col-md-8 {
		position: relative;
		padding-top: 175px;
	}
	.finish-part .col {
		text-align: center;
	}
	.finish-right {
		text-align: center;
		padding: 10px 20px 30px; 
	}
	.finish-right p br {
		display: none;
	}
	.finish-line img {
		max-height: 142px;
		margin: auto;
		width: 100%;
	}
	.finish-line {
		background: #fff;
		padding-bottom: 30px;
	}
	.finish-line .sparkle {
		display: none;
	}
	.finish-buttons a {
		margin-bottom: 30px;
	}
	.finish-buttons a:first-of-type {
		margin-right: 0px;
	}
}
@media (max-width: 576px) {

}